	@charset "UTF-8";

/*
======== table of content. ===============

summary:汎用要素設定


==========================================
*/

/* 文中リンク・アンカーリンク */
.en #content .flow-chart .column p.onedayHeight { height:60px; }

.en #content .flow-chart .column span a:hover { background:transparent; }

.en #content a.line { color:#774913; text-decoration:underline; }
.en #content a.line:hover { color:#00734c; }

.en #content a.link-in-text,
.en #content a.link-anchor {
	background-position:100% 3px;
}

.ie7 .en #content a.link-in-text,
.ie7 .en #content a.link-anchor,
.ie8 .en #content a.link-in-text,
.ie8 .en #content a.link-anchor {
	background-position:100% 5px;
}


/* ICON Q & OPINION */
.en.faq #content .contents_qa .q,
.en.faq #content .contents_qa .opinion {
	cursor:default;
}

.en.faq #content .contents_qa a.q,
.en.faq #content .contents_qa a.opinion {
	color:#774812;
}

.en.faq #content .contents_qa a:hover.q,
.en.faq #content .contents_qa a:hover.opinion {
	color:#774812;
}

/* Amazonで購入ボタン */
.en .link-amazon a {
	padding-top:21px;
	background-image:url(../images/bt_buy_amazon.png);
}


/* ICON A*/
.en.faq #content .contents_qa .a {
	display:block;
}


/* フォントサイズ */
/* small */
#content .font_s,
#content .font_s th,
#content .font_s td { font-size:10px !important; }
#content .font_s { font-size:93%\9; }
#content .font_s .font_s { font-size:100%\9; }

/* medium */
#content .font_m { font-size:12px; }
#content .font_m { font-size:100%\9; }
#content .font_s .font_m { font-size:115%\9; }

.ie .en #content .font_m,
.ie .en #content .font_m * { font-size:12px !important; }
/* large */
#content .font_l { font-size:14px; }
#content .font_l { font-size:120%\9; }

/* x-large */
#content .font_xl { font-size:16px !important; }

/* xx-large */
#content .font_xxl { font-size:18px !important; }
#content .font_xxl { font-size:153%\9 !important; }

/* ウェイト */
#content .weight_bold { font-weight:bold !important; }
#content .weight_normal { font-weight:normal !important; }

#content ul.circle ol.bgnone li { padding-left:0; background-image:none !important; }

#content .orn_square { padding-left:20px; background:url(../../../global/images/bg_h2_understair_brown.gif) no-repeat 0 4px; }

